@Mehmet, have you tested Moodle with PHP 5.5?